@charset "UTF-8";
@font-face {
  font-family: "Colorcote Icons";
  src: url("../fonts/Icons/colorcote-icons.eot?57889465");
  src: url("../fonts/Icons/colorcote-icons.eot?57889465#iefix") format("embedded-opentype"), url("../fonts/Icons/colorcote-icons.woff2?57889465") format("woff2"), url("../fonts/Icons/colorcote-icons.woff?57889465") format("woff"), url("../fonts/Icons/colorcote-icons.ttf?57889465") format("truetype"), url("../fonts/Icons/colorcote-icons.svg?57889465#mm-") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="colorcote-icon"]:before, [class*="colorcote-icon"]:before {
  font-family: "Colorcote Icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cc-icon-search:before {
  content: "";
}
/* '' */
.cc-icon-search-2:before {
  content: "";
}
/* '' */
.cc-icon-search-3:before {
  content: "";
}
/* '' */
.cc-icon-play:before {
  content: "";
}
/* '' */
.cc-icon-attention:before {
  content: "";
}
/* '' */
.cc-icon-down-dir:before {
  content: "";
}
/* '' */
.cc-icon-left-dir:before {
  content: "";
}
/* '' */
.cc-icon-right-dir:before {
  content: "";
}
/* '' */
.cc-icon-up-dir:before {
  content: "";
}
/* '' */
.cc-icon-arrow-right:before {
  content: "";
}
/* '' */
.cc-icon-arrow-left:before {
  content: "";
}
/* '' */
.cc-icon-search-1:before {
  content: "";
}
/* '' */
.cc-icon-menu:before {
  content: "";
}
/* '' */
.cc-icon-close:before {
  content: "";
}
/* '' */
.cc-icon-colorcote:before {
  content: "";
}
/* '' */
.cc-icon-extreme-solid:before {
  content: "";
}
/* '' */
.cc-icon-gloss:before {
  content: "";
}
/* '' */
.cc-icon-gloss-solid:before {
  content: "";
}
/* '' */
.cc-icon-high-gloss:before {
  content: "";
}
/* '' */
.cc-icon-high-gloss-solid:before {
  content: "";
}
/* '' */
.cc-icon-low-gloss:before {
  content: "";
}
/* '' */
.cc-icon-low-gloss-solid:before {
  content: "";
}
/* '' */
.cc-icon-extreme:before {
  content: "";
}
/* '' */
.cc-icon-angle-double-left:before {
  content: "";
}
/* '' */
.cc-icon-angle-double-right:before {
  content: "";
}
/* '' */
.cc-icon-angle-double-up:before {
  content: "";
}
/* '' */
.cc-icon-angle-double-down:before {
  content: "";
}
/* '' */
.cc-icon-angle-left:before {
  content: "";
}
/* '' */
.cc-icon-angle-right:before {
  content: "";
}
/* '' */
.cc-icon-angle-up:before {
  content: "";
}
/* '' */
.cc-icon-angle-down:before {
  content: "";
}
/* '' */
.cc-icon-angle-circled-left:before {
  content: "";
}
/* '' */
.cc-icon-angle-circled-right:before {
  content: "";
}
/* '' */
.cc-icon-angle-circled-up:before {
  content: "";
}
/* '' */
.cc-icon-angle-circled-down:before {
  content: "";
}
/* '' */
:where(.wp-site-blocks *:focus) {
  outline: none;
}
:focus-visible {
  outline: none;
}
.eael-breadcrumbs .eael-breadcrumbs__content {
  flex-wrap: wrap;
}
figure.wp-caption .wp-caption-text {
  margin-top: 15px;
  line-height: 1.2;
}
.elementor-template-full-width > [data-elementor-type="wp-post"] {
  margin-top: -80px;
}
.elementor-template-full-width > [data-elementor-type="wp-post"] > .e-con-full > .e-con-boxed {
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 767px) {
  .elementor-template-full-width > [data-elementor-type="wp-post"] > .e-con-full > .e-con-boxed {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.elementor-template-full-width > [data-elementor-type="wp-post"] > .e-con-boxed {
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 767px) {
  .elementor-template-full-width > [data-elementor-type="wp-post"] > .e-con-boxed {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.elementor-widget-text-editor h1, .elementor-widget-text-editor h2, .elementor-widget-text-editor h3, .elementor-widget-text-editor h4, .elementor-widget-text-editor h5, .elementor-widget-text-editor h6 {
  margin-top: 0;
  margin-block-start: 0;
  margin-bottom: 20px;
}
.elementor-widget-text-editor p {
  margin-top: 0;
}
/*Used in homepage display*/
[class*="featured-tiles-content"] {
  overflow: hidden;
}
[class*="featured-tiles-content"] > .e-child.content {
  max-width: calc(1380px / 2);
}
[class*="featured-tiles-content"] > .e-child.content.right-edge-style {
  position: relative;
}
[class*="featured-tiles-content"] > .e-child.content.right-edge-style:before {
  content: "";
  position: absolute;
  width: 0;
  height: 380px;
  right: -200px;
  left: auto;
  top: 0;
  z-index: 5;
  border-bottom: 310px solid #dadee0;
  border-right: 160px solid transparent;
  border-left: 160px solid #dadee0;
  border-top: 310px solid #dadee0;
}
@media (max-width: 767px) {
  [class*="featured-tiles-content"] > .e-child.content.right-edge-style:before {
    height: 380px;
    right: -200px;
    left: auto;
    top: 0;
    z-index: 10000;
    border-bottom: 310px solid #dadee0;
    border-right: 160px solid transparent;
    border-left: 160px solid #dadee0;
    border-top: 310px solid #dadee0;
  }
}
[class*="featured-tiles-content"] > .e-child.content.right-edge-style.mist-green:before {
  border-bottom-color: #828a77;
  border-left-color: #828a77;
  border-top-color: #828a77;
}
@media (max-width: 767px) {
  [class*="featured-tiles-content"] > .e-child.content.right-edge-style.mist-green:before {
    border-bottom-color: #828a77;
    border-left-color: #828a77;
    border-top-color: #828a77;
  }
}
[class*="featured-tiles-content"] > .e-child.content.right-edge-style > div {
  z-index: 10;
}
@media (max-width: 767px) {
  [class*="featured-tiles-content"] > .e-child.content.right-edge-style:before {
    display: none;
  }
}
[class*="featured-tiles-content"] > .e-child:not(.content) > .elementor-widget-image {
  height: 100%;
}
[class*="featured-tiles-content"] > .e-child:not(.content) > .elementor-widget-image img {
  width: 100%;
  height: 100%;
  max-height: 600px;
  object-fit: cover;
}
.featured-tiles-content-right {
  justify-items: flex-start !important;
}
.featured-tiles-content-left {
  justify-items: flex-end !important;
}
/* Styles for articles slider, can be used on different locations*/
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .elementor-widget-theme-site-logo {
  filter: brightness(0) invert(1);
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item {
  color: #ffffff;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item .sub-arrow {
  fill: #ffffff;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item:hover {
  color: #5e7783;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item:hover .sub-arrow {
  fill: #5e7783;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-label svg, .elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-label .icon {
  fill: #ffffff;
  color: #ffffff;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-input::placeholder {
  color: #ffffff;
}
.elementor-template-full-width:not(.archive):not(.blog):not(.search-results) header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .elementor-button-link {
  color: #ffffff;
}
header > .elementor-sticky.elementor-sticky--effects, header > .elementor-sticky.custom-sticky--effects {
  background-color: #d9d9d9;
}
header .elementor-nav-menu > li.menu-item > .elementor-item:after {
  bottom: -14px;
}
header .elementor-nav-menu > li.menu-item > .elementor-item .sub-arrow {
  font-size: 18px;
  padding-left: 5px;
}
header .desktop-menu .elementor-nav-menu > li.menu-item > .sub-menu {
  min-width: 200px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}
header .desktop-menu .elementor-nav-menu > li.menu-item > .sub-menu .elementor-sub-item {
  font-weight: 300;
  letter-spacing: 0.01em;
}
header .desktop-menu .elementor-nav-menu > li.menu-item > .sub-menu > * {
  position: relative;
  z-index: 2;
}
header .desktop-menu .elementor-nav-menu > li.menu-item > .sub-menu a {
  border-inline-start: 0;
}
@media (max-width: 767px) {
  header .right-content {
    position: static;
    width: 40px;
    height: 40px;
  }
}
header .e-search .e-search-label svg, header .e-search .e-search-label .icon {
  inset-inline-start: 15px;
}
header .e-search .e-search-input {
  padding-right: 10px;
  padding-left: 45px;
  width: 120px;
  -webkit-transition: width 300ms ease-in-out;
  -moz-transition: width 300ms ease-in-out;
  -o-transition: width 300ms ease-in-out;
  transition: width 300ms ease-in-out;
}
header .e-search .e-search-input:focus {
  width: 100%;
  padding-right: 20px;
}
@media (max-width: 767px) {
  header .elementor-widget-search {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    z-index: 10;
    padding-top: 10px;
  }
  header .elementor-widget-search .e-search-label {
    order: 2;
    width: 40px;
    height: 40px;
    margin-top: 5px;
  }
  header .elementor-widget-search .e-search-input-wrapper {
    display: none;
  }
  header .elementor-widget-search.active {
    left: 0;
    right: 0;
    padding-right: 20px;
    padding-left: 20px;
    background: #d9d9d9;
  }
  header .elementor-widget-search.active .e-search-label .icon:before {
    content: "";
    color: #3d3d3d;
  }
  header .elementor-widget-search.active .e-search-input-wrapper {
    display: block;
  }
  header .elementor-widget-search.active .e-search-input-wrapper:before {
    position: absolute;
    left: 15px;
    top: 10px;
    color: #3d3d3d;
    font-family: "Colorcote Icons";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
  }
  header .elementor-widget-search.active .e-search-input {
    width: 100%;
  }
  header .elementor-widget-search.active .e-search-input::placeholder {
    color: #3d3d3d !important;
  }
}
header .mobile-menu-toggle {
  width: 40px;
}
footer {
  background-blend-mode: multiply;
}
.footer-newsletter-wrap .wpforms-container {
  margin: 0;
}
.footer-newsletter-wrap .wpforms-container:not(:empty) {
  margin: 0;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form {
  position: relative;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field {
  padding-top: 0;
  overflow: visible !important;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type="email"] {
  width: 100%;
  max-width: 100%;
  height: 50px;
  padding-right: 120px;
  background-color: transparent;
  border-radius: 50px;
  border: 1px solid #b5b5b0;
  color: #ffffff;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type="email"]::placeholder {
  color: #b5b5b0 !important;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type="email"]:focus, .footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type="email"]:active {
  border-color: #5e7783;
  color: #ffffff;
  box-shadow: white 0 0 0 0, rgba(94, 119, 131, 0.5) 0 0 0 3px, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0 !important;
  width: auto;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit {
  height: 50px;
  width: auto;
  padding: 0 15px;
  background: transparent;
  border-color: transparent;
  font-size: 14px;
  font-weight: 400;
  line-height: 50px;
}
@media (max-width: 767px) {
  .footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit {
    font-size: 0;
  }
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:not(:hover):not(:active) {
  background: transparent;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:hover, .footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:active, .footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:focus {
  background: transparent;
  color: #5e7783;
}
.footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:focus:after, .footer-newsletter-wrap .wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:after {
  position: static;
  width: 40px;
  border: none;
  font-family: "Colorcote Icons";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 0.2em;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
}
@media (max-width: 767px) {
  .footer-mid-wrap {
    gap: 0;
  }
}
.footer-mid-wrap .elementor-widget-text-editor h5, .footer-mid-wrap .elementor-widget-text-editor h6 {
  color: #ffffff;
  margin-top: 0;
  margin-bottom: 15px;
}
.footer-mid-wrap .elementor-widget-text-editor h5 > a, .footer-mid-wrap .elementor-widget-text-editor h6 > a {
  color: inherit;
}
.footer-mid-wrap .elementor-widget-text-editor h5 > a:visited, .footer-mid-wrap .elementor-widget-text-editor h6 > a:visited {
  color: inherit;
}
.footer-mid-wrap .elementor-widget-text-editor h5 > a:hover, .footer-mid-wrap .elementor-widget-text-editor h6 > a:hover {
  color: #5e7783;
}
@media (max-width: 767px) {
  .footer-mid-wrap .elementor-widget-text-editor h5, .footer-mid-wrap .elementor-widget-text-editor h6 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid rgba(181, 181, 176, 0.125);
  }
  .footer-mid-wrap .elementor-widget-text-editor h5:after, .footer-mid-wrap .elementor-widget-text-editor h6:after {
    font-family: "Colorcote Icons";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
  }
  .footer-mid-wrap .elementor-widget-text-editor h5.active:after, .footer-mid-wrap .elementor-widget-text-editor h6.active:after {
    content: "";
  }
}
.footer-mid-wrap .elementor-widget-text-editor p {
  margin-top: 0;
}
.footer-mid-wrap .elementor-widget-text-editor ul {
  margin-top: 0;
  padding: 0;
  list-style: none;
}
.footer-mid-wrap .elementor-widget-text-editor ul li {
  margin-bottom: 10px;
}
.footer-mid-wrap .elementor-widget-text-editor ul li > * {
  color: #b5b5b0;
}
.footer-mid-wrap .elementor-widget-text-editor ul li > *:visited {
  color: #b5b5b0;
}
.footer-mid-wrap .elementor-widget-text-editor ul li > *:hover, .footer-mid-wrap .elementor-widget-text-editor ul li > *:focus {
  color: #5e7783;
}
.footer-bottom-wrap .footer-terms ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-bottom-wrap .footer-copyright p {
  margin-top: 0;
  margin-bottom: 0;
}
.footer-bottom-wrap .footer-socials-container {
  width: auto;
  min-width: 150px;
}
.elementor-loop-container .e-loop-item .elementor-widget-theme-post-featured-image {
  position: relative;
  overflow: hidden;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  padding-bottom: calc(0.6 * 100%);
}
@media (max-width: 767px) {
  .elementor-loop-container .e-loop-item .elementor-widget-theme-post-featured-image {
    height: 300px;
    padding: 0;
  }
}
@media (max-width: 639px) {
  .elementor-loop-container .e-loop-item .elementor-widget-theme-post-featured-image {
    height: 200px;
  }
}
.elementor-loop-container .e-loop-item .elementor-widget-theme-post-featured-image img {
  display: block;
  max-height: none;
  max-width: none;
  width: calc(100% + 1px);
  height: 100%;
  left: calc(50% + 1px);
  position: absolute;
  top: calc(50% + 1px);
  transform: scale(1.01) translate(-50%, -50%);
  transition: all 0.3s ease-out;
  object-fit: cover;
}
.elementor-loop-container .e-loop-item article.article-loop-item .elementor-widget-theme-post-featured-image {
  padding-bottom: calc(1.2 * 100%);
}
@media (max-width: 767px) {
  .elementor-loop-container .e-loop-item article.article-loop-item .elementor-widget-theme-post-featured-image {
    height: 350px;
    padding: 0;
  }
}
@media (max-width: 639px) {
  .elementor-loop-container .e-loop-item article.article-loop-item .elementor-widget-theme-post-featured-image {
    height: 300px;
  }
}
.elementor-loop-container .e-loop-item article:hover .elementor-widget-theme-post-featured-image img {
  transform: scale(1.05) translate(-50%, -50%);
}
.elementor-widget-n-carousel .elementor-swiper-button .icon, .elementor-widget-loop-carousel .elementor-swiper-button .icon {
  line-height: 20px;
}
.elementor-widget-n-carousel .elementor-swiper-button .icon:before, .elementor-widget-loop-carousel .elementor-swiper-button .icon:before {
  width: 20px;
  height: 20px;
  line-height: 20px;
}
.elementor-widget-taxonomy-filter .e-filter .e-filter-item {
  cursor: pointer;
}
/*Styling for Page types*/
.type-page [data-elementor-post-type="page"] > .e-con-full {
  max-width: var(--screen-vw, calc(100vw - 10px));
  min-width: var(--screen-vw, calc(100vw - 10px));
  margin-inline: calc(50% - (var(--screen-vw, calc(100vw - 10px)) / 2));
}
.type-page [data-elementor-post-type="page"] > .e-con-full > .e-con-boxed {
  padding-left: 30px;
  padding-right: 30px;
}
@media (max-width: 767px) {
  .type-page [data-elementor-post-type="page"] > .e-con-full > .e-con-boxed {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/*Contact Us Page*/
div.wpforms-container-full.wp-contact-form:not(:empty) {
  margin-top: 0;
}
.wpforms-container .wpforms-form .wpforms-field-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field {
  width: 100%;
  padding-top: 0;
}
@media (max-width: 767px) {
  .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field {
    padding-bottom: 0;
  }
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=text], .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=email], .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox], .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field textarea {
  border: 1px solid #484d56;
  border-radius: 0;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=text]:focus, .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=email]:focus, .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox]:focus, .wpforms-container .wpforms-form .wpforms-field-container .wpforms-field textarea:focus {
  border-color: #5e7783;
  box-shadow: white 0 0 0 0, rgba(94, 119, 131, 0.5) 0 0 0 3px, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox] {
  width: 20px;
  height: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox]:before {
  border: 1px solid #484d56;
  border-radius: 0;
  width: 20px;
  height: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox]:after {
  width: 20px;
  top: 0;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=checkbox] ~ label {
  padding-top: 5px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=radio] {
  width: 20px;
  height: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=radio]:before {
  border: 1px solid #484d56;
  width: 20px;
  height: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=radio]:after {
  width: 20px;
  top: -2px;
  height: 20px;
}
.wpforms-container .wpforms-form .wpforms-field-container .wpforms-field input[type=radio] ~ label {
  padding-top: 5px;
}
.wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit {
  background-color: #484d56;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #484d56;
  border-radius: 50px 50px 50px 50px;
  padding: 10px 50px 10px 50px;
  height: auto;
}
.wpforms-container .wpforms-form .wpforms-submit-container button[type=submit].wpforms-submit:focus:after {
  display: none;
}
@media (min-width: 767px) {
  .wp-contact-form .wpforms-field-container .wpforms-field:not(.wpforms-field-textarea):not(.wpforms-field-checkbox) {
    width: calc(50% - 10px);
  }
}
@media (min-width: 767px) {
  .wp-enquiry-form .wpforms-field-container .wpforms-field:not(.full-width) {
    width: calc(50% - 10px);
  }
}
.wp-enquiry-form .wpforms-field-container .wpforms-field-radio.full-width ul {
  grid-template-columns: repeat(4, auto);
}
.tech-spec-item .elementor-widget-image {
  height: 280px;
  overflow: hidden;
}
.tech-spec-item .elementor-widget-image img {
  max-width: 210px;
  box-shadow: -3px 2px 5px 0px rgba(99, 99, 99, 0.51);
  -webkit-box-shadow: -3px 2px 5px 0px rgba(99, 99, 99, 0.51);
  -moz-box-shadow: -3px 2px 5px 0px rgba(99, 99, 99, 0.51);
}
@media (max-width: 767px) {
  .tech-spec-item .elementor-widget-image {
    height: 250px;
  }
}
.case-study-attributes {
  width: 100%;
  border-collapse: collapse;
}
.case-study-attributes tr td {
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dadee0;
}
.case-study-attributes tr td.attr {
  padding-right: 30px;
  color: #606060;
}
.case-study-attributes tr td.value {
  color: #000000;
}
.case-study-bottom-links .categories .elementor-icon-list-items .elementor-post-info__terms-list-item {
  display: block;
  padding: 10px 30px 10px 30px;
  border: 1px solid #3d3d3d;
  border-radius: 50px;
  background-color: #3d3d3d;
}
.case-study-bottom-links .categories .elementor-icon-list-items .elementor-post-info__terms-list-item:hover {
  border-color: #a07260;
  background-color: #a07260;
}
.case-study-bottom-links .categories .elementor-icon-list-items .elementor-post-info__terms-list-item:before {
  margin-right: 5px;
  display: inline-block;
  content: "More about ";
}
.case-study-bottom-links .product-range-links .elementor-shortcode {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.case-study-bottom-links .product-range-links .elementor-shortcode .elementor-button {
  background: #484d56;
  color: #ffffff;
}
.case-study-bottom-links .product-range-links .elementor-shortcode .elementor-button:hover {
  background: #a07260;
  color: #ffffff;
}
.article-top-banner .elementor-widget-theme-post-featured-image img {
  max-height: 700px;
  width: 100%;
  object-fit: cover;
}
body.body-color-gull_grey {
  background-color: #b5b5b0;
}
body.body-color-slate_blue {
  background-color: #484d56;
}
body.body-color-mist_green {
  background-color: #828a77;
}
body.body-color-smooth_cream {
  background-color: #dad4bb;
}
body.body-color-pacific_white {
  background-color: #dadee0;
}
body.body-color-nimbus {
  background-color: #83a2a5;
}
body.body-color-terracotta {
  background-color: #8d4941;
}
body.body-color-cod_gray {
  background-color: #1e1e1e;
}
body.body-color-nandor {
  background-color: #485c4f;
}
.elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title {
  flex: 1;
  cursor: pointer;
}
@media (max-width: 1024px) {
  .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title {
    justify-content: space-between;
  }
  .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title:after {
    font-family: "Colorcote Icons";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0.2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
  }
  .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true]:after {
    content: "";
  }
  .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title .e-n-tab-title-text {
    align-items: flex-start;
    text-align: left;
  }
}
.elementor .elementor-element.warranty-schedule-wrap table {
  width: 100%;
}
.elementor .elementor-element.warranty-schedule-wrap table td {
  padding: 5px 10px;
  background-color: #dadee0;
  border: 2px solid #ffffff;
  text-align: center;
}
.elementor .elementor-element.warranty-schedule-wrap table td.empty {
  background-color: transparent !important;
}
@media (max-width: 1024px) {
  .elementor .elementor-element.warranty-schedule-wrap table td {
    padding: 5px;
  }
  .elementor .elementor-element.warranty-schedule-wrap table td:first-child {
    display: none;
  }
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .elementor-widget-theme-site-logo {
  filter: brightness(0) invert(1);
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item {
  color: #ffffff;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item .sub-arrow {
  fill: #ffffff;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item:hover {
  color: #5e7783;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .desktop-menu .elementor-nav-menu > li.menu-item > .elementor-item:hover .sub-arrow {
  fill: #5e7783;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-label svg, .single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-label .icon {
  fill: #ffffff;
  color: #ffffff;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .e-search .e-search-input::placeholder {
  color: #ffffff;
}
.single-product_range header > .elementor-sticky:not(.elementor-sticky--effects):not(.custom-sticky--effects) .elementor-button-link {
  color: #ffffff;
}
.single-product_range article.type-product_range .elementor-heading-title {
  color: #b5b5b0;
}
.single-product_range article.type-product_range .elementor-widget-text-editor {
  color: #b5b5b0;
}
.single-product_range .product-range-top-banner .elementor-widget-theme-post-featured-image {
  width: 100%;
}
.single-product_range .product-range-top-banner .elementor-widget-theme-post-featured-image img {
  max-height: 600px;
  width: 100%;
  object-fit: cover;
}
.single-product_range .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true] {
  border-color: #1e1e1e;
  background-color: #b5b5b0;
  color: #3d3d3d;
}
.single-product_range .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false] {
  border-color: #1e1e1e;
  background-color: #111;
  color: #b5b5b0;
}
.single-product_range .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:not(:hover) {
  border-color: #1e1e1e;
}
.single-product_range .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode=false] > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:hover {
  background-color: #b5b5b0;
  color: #3d3d3d;
}
.single-product_range .elementor .elementor-element.warranty-schedule-wrap table td {
  background-color: #111;
  border: 2px solid #1e1e1e;
  color: #b5b5b0;
}
.single-product_range.body-color-terracotta .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true] {
  border-color: #8d4941;
  background-color: #dad4bb;
  color: #7f423b;
}
.single-product_range.body-color-terracotta .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false] {
  border-color: #8d4941;
  background-color: #7f423b;
}
.single-product_range.body-color-terracotta .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:not(:hover) {
  border-color: #8d4941;
}
.single-product_range.body-color-terracotta .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode=false] > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:hover {
  background-color: #dad4bb;
  color: #7f423b;
}
.single-product_range.body-color-terracotta .elementor .elementor-element.warranty-schedule-wrap table td {
  background-color: #7f423b;
  border-color: #8d4941;
  color: #dad4bb;
}
.single-product_range.body-color-nimbus .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true] {
  border-color: #83a2a5;
  background-color: #ddd3b6;
  color: #678b8e;
}
.single-product_range.body-color-nimbus .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false] {
  border-color: #83a2a5;
  background-color: #678b8e;
}
.single-product_range.body-color-nimbus .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:not(:hover) {
  border-color: #83a2a5;
}
.single-product_range.body-color-nimbus .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode=false] > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:hover {
  background-color: #ddd3b6;
  color: #678b8e;
}
.single-product_range.body-color-nimbus .elementor .elementor-element.warranty-schedule-wrap table td {
  background-color: #678b8e;
  border-color: #83a2a5;
  color: #ddd3b6;
}
.single-product_range.body-color-nimbus article.type-product_range .elementor-heading-title {
  color: #ddd3b6;
}
.single-product_range.body-color-nimbus article.type-product_range .elementor-widget-text-editor {
  color: #ddd3b6;
}
.single-product_range.body-color-nandor .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true] {
  border-color: #485d4f;
  background-color: #ddd3b6;
  color: #324037;
}
.single-product_range.body-color-nandor .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false] {
  border-color: #485d4f;
  background-color: #324037;
}
.single-product_range.body-color-nandor .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:not(:hover) {
  border-color: #485d4f;
}
.single-product_range.body-color-nandor .elementor .elementor-element.warranty-schedule-wrap.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode=false] > .e-n-tabs-heading > .e-n-tab-title[aria-selected=false]:hover {
  background-color: #ddd3b6;
  color: #324037;
}
.single-product_range.body-color-nandor .elementor .elementor-element.warranty-schedule-wrap table td {
  background-color: #324037;
  border-color: #485d4f;
  color: #ddd3b6;
}
.single-product_range.body-color-nandor article.type-product_range .elementor-heading-title {
  color: #ddd3b6;
}
.single-product_range.body-color-nandor article.type-product_range .elementor-widget-text-editor {
  color: #ddd3b6;
}
.colour-loop-item .triangle-shape {
  position: relative;
  overflow: hidden;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  padding-bottom: 95%;
}
@media (max-width: 767px) {
  .colour-loop-item .triangle-shape {
    height: 200px;
    padding: 0;
  }
}
@media (max-width: 639px) {
  .colour-loop-item .triangle-shape {
    height: 160px;
  }
}
.colour-loop-item .triangle-shape .elementor-shortcode {
  position: absolute;
  display: block;
  max-height: none;
  max-width: none;
  width: 100%;
  height: 100%;
}
.colour-loop-item .conditions .elementor-shortcode {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  align-items: baseline;
}
.colour-loop-item .conditions .colorcote-icon {
  font-size: 24px;
  color: #3d3d3d;
}
.colour-loop-item .conditions .colorcote-icon:before {
  margin-right: 0;
}
.colour-loop-item .conditions .low-gloss {
  display: inline-block;
  width: 17px;
  height: 17px;
  text-align: center;
  border-radius: 50%;
  background: #3d3d3d;
  color: #ffffff;
  font-size: 8px;
  line-height: 17px;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator {
  position: relative;
  display: flex;
  padding-top: 30px;
  gap: 10px;
}
@media (min-width: 767px) {
  .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator {
    padding-top: 20px;
  }
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords {
  width: 100%;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container > label, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords > label {
  display: none;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-address, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-text-search, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-address, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-text-search {
  height: 48px;
  margin-right: 0;
  padding-right: 50px;
  border: 1px solid #b5b5b0;
  border-radius: 0;
  background-color: transparent;
  color: #b5b5b0;
  font-size: 16px;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-address:focus, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-text-search:focus, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-address:focus, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-text-search:focus {
  border-color: #ffffff;
  box-shadow: white 0 0 0 0, rgba(255, 255, 255, 0.5) 0 0 0 3px, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-address::placeholder, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-address-container input.wpgmza-text-search::placeholder, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-address::placeholder, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-keywords input.wpgmza-text-search::placeholder {
  color: #b5b5b0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator .wpgmza-radius-container {
  display: none;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator svg {
  position: absolute;
  right: 1px;
  top: 80px;
  border: none;
  border-radius: 0;
  background-color: transparent;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator svg:hover {
  stroke: #dadee0 !important;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-store-locator svg.wpgmza-reset, .map-filters-left .wpgmza-standalone-component .wpgmza-store-locator svg.wpgmza-loading {
  background-color: #484d56;
  color: #dadee0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-marker-listing-category-filter {
  width: 100%;
  gap: 10px;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-marker-listing-category-filter label {
  color: #dadee0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-marker-listing-category-filter select {
  flex: 1;
  height: 48px;
  margin-right: 0;
  border: 1px solid #b5b5b0;
  border-radius: 0;
  background-color: transparent;
  color: #dadee0;
  font-size: 16px;
}
.map-filters-left .wpgmza-standalone-component .wpgmza-marker-listing-category-filter select option {
  color: #3d3d3d;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_marker_list_class {
  max-height: calc(90vh - 240px);
  scrollbar-width: thin;
  scrollbar-color: #b5b5b0 transparent;
  overflow-y: overlay;
  -webkit-user-select: auto;
  user-select: auto;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_marker_list_class::-webkit-scrollbar-track {
  background-color: transparent;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_marker_list_class::-webkit-scrollbar {
  width: 5px;
  background-color: #b5b5b0;
  border-radius: 40%;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_marker_list_class::-webkit-scrollbar-thumb {
  background-color: #b5b5b0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row {
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  border-bottom-color: #b9b9b9;
  box-shadow: none;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row:hover {
  background-color: transparent;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza-basic-listing-image-holder {
  display: none;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza-content-address-holder {
  width: 100%;
  color: #dadee0;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza_marker_title a {
  color: #ffffff;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza_marker_title a:hover {
  color: #dad4bb;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza-desc {
  display: none;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza-link a {
  color: #ffffff;
  text-decoration: underline;
}
.map-filters-left .wpgmza-standalone-component .wpgmza_basic_row .wpgmza-link a:hover {
  color: #dad4bb;
}
.wpgmza_map .gm-style .gm-style-iw-c {
  background: #fff !important;
}
.wpgmza-infowindow p, .wpgmza-infowindow > div {
  color: #000;
}
.profile-selector-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.profile-selector-list li {
  position: relative;
  text-align: center;
  font-size: 13px;
}
.profile-selector-list li input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.profile-selector-list li input[type="radio"]:checked + label:before {
  border: 2px solid #828a77;
}
.profile-selector-list li label {
  cursor: pointer;
}
.profile-selector-list li label:before {
  display: block;
  width: 75px;
  height: 75px;
  margin-bottom: 5px;
  border: 1px solid #b9b9b9;
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center;
  content: "";
}
.profile-selector-list li.trapezoidal label:before {
  background-image: url("../images/profile-trapezoidal-icon.png");
}
.profile-selector-list li.corrugate label:before {
  background-image: url("../images/profile-corrugate-icon.png");
}
.profile-selector-list li.tray label:before {
  background-image: url("../images/profile-tray-icon.png");
}
.roof-color-selector-list {
  max-height: 270px;
  overflow: auto;
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  column-gap: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.roof-color-selector-list li {
  width: calc((100% / 5) - (60px / 5));
  position: relative;
  text-align: center;
  font-size: 13px;
}
@media (max-width: 1024px) {
  .roof-color-selector-list li {
    width: calc((100% / 4) - (45px / 4));
  }
}
.roof-color-selector-list li input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.roof-color-selector-list li input[type="radio"]:checked + label:before {
  content: "";
}
.roof-color-selector-list li label {
  display: block;
  cursor: pointer;
  line-height: 1.2;
}
.roof-color-selector-list li label:before {
  position: absolute;
  top: 0;
  right: 0;
  font-family: "Colorcote Icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  margin-right: 0.2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
}
.roof-color-selector-list li svg {
  display: block;
  margin-bottom: 5px;
}
.visualiser-image-title {
  display: flex;
  align-items: flex-end;
  margin-bottom: 20px;
}
.visualiser-image-title i {
  font-size: 26px;
  line-height: 1;
}
.visualiser-image-container {
  position: relative;
  background-color: #dadee0;
}
.visualiser-image-container > div {
  background: transparent;
}
.visualiser-image-container > div:before, .visualiser-image-container > div:after {
  display: block;
  padding-bottom: 65%;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  transition-duration: 0.3s;
  transition-property: width, height, top, left;
  background-size: cover;
  content: "";
}
.visualiser-image-container > div:before {
  opacity: 0.85;
  mix-blend-mode: multiply;
}
.visualiser-image-container > div:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
@media (max-width: 767px) {
  .visualiser-image-container > div:before, .visualiser-image-container > div:after {
    height: 300px;
  }
}
@media (max-width: 639px) {
  .visualiser-image-container > div:before, .visualiser-image-container > div:after {
    height: 210px;
  }
}
.visualiser-image-container.brick_home > div:before {
  background-image: url("../images/visualiser/brick_home_corrugate_base.jpg");
}
.visualiser-image-container.brick_home > div:after {
  background-image: url("../images/visualiser/brick_home_corrugate_transparent.png");
}
.visualiser-image-container.brick_home > div.trapezoidal:before {
  background-image: url("../images/visualiser/brick_home_trapezoidal_base.jpg");
}
.visualiser-image-container.brick_home > div.trapezoidal:after {
  background-image: url("../images/visualiser/brick_home_trapezoidal_transparent.png");
}
.visualiser-image-container.brick_home > div.tray:before {
  background-image: url("../images/visualiser/brick_home_tray_base.jpg");
}
.visualiser-image-container.brick_home > div.tray:after {
  background-image: url("../images/visualiser/brick_home_tray_transparent.png");
}
.visualiser-image-container.forte_home > div:before {
  background-image: url("../images/visualiser/forte_home_corrugate_base.jpg");
}
.visualiser-image-container.forte_home > div:after {
  background-image: url("../images/visualiser/forte_home_corrugate_transparent.png");
}
.visualiser-image-container.forte_home > div.trapezoidal:before {
  background-image: url("../images/visualiser/forte_home_trapezoidal_base.jpg");
}
.visualiser-image-container.forte_home > div.trapezoidal:after {
  background-image: url("../images/visualiser/forte_home_trapezoidal_transparent.png");
}
.visualiser-image-container.forte_home > div.tray:before {
  background-image: url("../images/visualiser/forte_home_tray_base.jpg");
}
.visualiser-image-container.forte_home > div.tray:after {
  background-image: url("../images/visualiser/forte_home_tray_transparent.png");
}
.visualiser-image-container.villa_home > div:before {
  background-image: url("../images/visualiser/villa_home_corrugate_base.jpg");
}
.visualiser-image-container.villa_home > div:after {
  background-image: url("../images/visualiser/villa_home_corrugate_transparent.png");
}
.visualiser-image-container.villa_home > div.trapezoidal:before {
  background-image: url("../images/visualiser/villa_home_trapezoidal_base.jpg");
}
.visualiser-image-container.villa_home > div.trapezoidal:after {
  background-image: url("../images/visualiser/villa_home_trapezoidal_transparent.png");
}
.visualiser-image-container.villa_home > div.tray:before {
  background-image: url("../images/visualiser/villa_home_tray_base.jpg");
}
.visualiser-image-container.villa_home > div.tray:after {
  background-image: url("../images/visualiser/villa_home_tray_transparent.png");
}
.visualiser-image-container.suburban_home > div:before {
  background-image: url("../images/visualiser/suburban_home_corrugate_base.jpg");
}
.visualiser-image-container.suburban_home > div:after {
  background-image: url("../images/visualiser/suburban_home_corrugate_transparent.png");
}
.visualiser-image-container.suburban_home > div.trapezoidal:before {
  background-image: url("../images/visualiser/suburban_home_trapezoidal_base.jpg");
}
.visualiser-image-container.suburban_home > div.trapezoidal:after {
  background-image: url("../images/visualiser/suburban_home_trapezoidal_transparent.png");
}
.visualiser-image-container.suburban_home > div.tray:before {
  background-image: url("../images/visualiser/suburban_home_tray_base.jpg");
}
.visualiser-image-container.suburban_home > div.tray:after {
  background-image: url("../images/visualiser/suburban_home_tray_transparent.png");
}
.visualiser-image-container.traditional_brick_home > div:before {
  background-image: url("../images/visualiser/forte_home_corrugate_base.jpg");
}
.visualiser-image-container.traditional_brick_home > div:after {
  background-image: url("../images/visualiser/forte_home_corrugate_transparent.png");
}
.visualiser-image-container.alpine_style_home > div:before {
  background-image: url("../images/visualiser/forte_home_corrugate_base.jpg");
}
.visualiser-image-container.alpine_style_home > div:after {
  background-image: url("../images/visualiser/forte_home_corrugate_transparent.png");
}
